Subject: CCL: Answers for : Atomic Orb. Coefficients in a Molecular Orbital analysis

From: "Diego Venegas-Yazigi" <dvy.-at-.manquehue.net>
Date: Fri, 1 Aug 2003 07:51:14 -0400

Hi CCL ers
I will summarise the answers I got to my question:

The Question:
   I am interested in a Molecular Orbital composition analysis. I did
Single Point calculations in Jaguar 4.2 and Gaussian 98 for Linux Rev A.9
and in both calculations the sum of the squared coefficients (atomic orbital
coefficients) is not equal to 1, it is a different value for each MO. My
question is how to normalise each MO to get a total sum (of the squared AO
coefficients) equal to 1 (one).

Answers I have received:

Rick Muller:
You need to multiply by the elements of the overlap matrix. For orbital  
index i and basis function indices a and b:

1 = Sum_ab c_ia*S_ab*c_ib

Pedro Salvador:
You're looking at the MO on the atomic basis set.You'll get 1 if you
compute C(T)SC, where S is the overlap of the AO, that in general is
different from unit matrix.

Sergei Gorelsky:
There is a program which will do it for you automatically. Please
check

www.obbligato.com/software/aomix/

It will process both Jaguar and Gaussian 98/03 output files.

Thanks to everybody

Diego
_________________________________________________
     Dr. Diego Venegas Yazigi
Postdoctoral Researcher
New Magnetic Materials Laboratory
Centre for the Advanced and Interdisciplinary 
Research in Material Science (CIMAT)
Olivos 1007, Of. 313, Independencia, 8380492
Santiago, CHILE
-----
W Ph.  : 56 (2) 678-2801
Mobile : 56 (9) 841-8497
_________________________________________________

--------------------------------------------------------------------------------